 p {
    color: blue;
} 
a[href^='https://']{
    color:  #f00;;
}
li span {
    color: #ff8d00;;
}
ul~p {
    font-size: 26px;
}
[title] {
    border: 1px solid #067b09;
}
.new {
    color: pink;
}
#greycol {
    color: grey; 
}
.text {
    color:inherit;
}
h3 {
    color: blue;
}
.green {
    color: green;
}
.yellow {
    color: yellow;
}
